## CamelSaslDigestMd5 CamelSaslDigestMd5 |

## Synopsis

                        CamelSaslDigestMd5;
    extern              CamelServiceAuthType camel_sasl_digest_md5_authtype;

## Description

## Details

### CamelSaslDigestMd5

    typedef struct {
    	CamelSasl parent_object;
    	struct _CamelSaslDigestMd5Private *priv;
    } CamelSaslDigestMd5;

### camel_sasl_digest_md5_authtype

    extern CamelServiceAuthType camel_sasl_digest_md5_authtype;